<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_ACTIVERELATEDLINKS","Liens relatifs activés");
define("_ADDATOPIC","Ajouter un nouveau sujet");
define("_ADDRELATED","Ajouter un lien relatif");
define("_ADDTOPIC","Ajouter un sujet");

define("_CLICK2EDIT","Cliquez sur le sujet afin de l'éditer");
define("_CURRENTTOPICS","Sujets actuellement activés");

define("_DELETETOPIC","Supprimer le sujet");

define("_EDITRELATED","Modifier un lien relatif");
define("_EDITTOPIC","Modifier un sujet");

define("_NO","Non");
define("_NORELATED","Aucun lien relatif en rapport avec ce sujet");

define("_REMOVEPICTURES","Supprimer les images inutilisées");
define("_SITENAME","Nom du site");

define("_TOPICDELETE","Supprimer le sujet seul sans son image");
define("_TOPICDELETEWIMG","Supprimer avec son image");
define("_TOPICDELIMGDONE","Toutes les images ci-dessus ont été supprimées!");
define("_TOPICDELIMGNOTHING","Toutes les images sont utilisées, il n'y a rien à supprimer!");
define("_TOPICDELIMGSURE","Etes-vous sûr de vouloir enlever toutes ces images");
define("_TOPICDELIMGSURE1","Ceci les supprimera définitivement et physiquement de votre serveur !");
define("_TOPICDELSURE","Etes-vous s&ucirc;r de vouloir enlever ce sujet ?");
define("_TOPICDELSURE1","Ceci supprimera tous les articles et leurs commentaires !");
define("_TOPICDELSUREWIMG","Etes-vous s&ucirc;r de vouloir enlever ce sujet <b>ainsi que son image</b> ?");
define("_TOPICGOBACK","[ <A href=\"javascript:history.go(-1)\">Retour</A> ]");
define("_TOPICIMAGE","Image du sujet");
define("_TOPICNAME","Nom du sujet");
define("_TOPICNAME1","(un mot simple sans espace - max: 20 caractères)");
define("_TOPICNAME2","(par exemple: jeuetpassion)");
define("_TOPICNOUPLOAD","ERREUR : L'image n'a pas pu être transférée!");
define("_TOPICOR","ou");
define("_TOPICSAVEMODS","Sauver les modifications");
define("_TOPICSMANAGER","Gestion des Sujets");
define("_TOPICSUBMIT","Ok!");
define("_TOPICTEXT","Texte du sujet");
define("_TOPICTEXT1","(texte ou description complète - max: 40 caractères)");
define("_TOPICTEXT2","(par exemple: Jeu et passion)");

define("_YES","Oui");